C      File name: ifinterp.f
C
C      Subroutine: ifinterp
C
C      Author/Date: James Peachey 4/96
C
C      Description: Fortran wrapper for IRAF to call finterp
C
C
      subroutine fintep()

      call finterp()

      return

      end
